.p-env {
  padding: 8.7rem 0 10rem;
}
@media screen and (max-width: 767px) {
  .p-env {
    position: relative;
    padding: 3.4rem 1.9rem 0;
  }
  .p-env::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 9.2rem);
    background: #d7eaf8;
  }
}
.p-env__wrap {
  max-width: 100rem;
  margin: 0 auto;
}
.p-env__ttl {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  gap: 0 2rem;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  color: #3064db;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .p-env__ttl {
    letter-spacing: 0.15em;
  }
}
.p-env__en {
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  color: #acc1f1;
}
@media screen and (max-width: 767px) {
  .p-env__en {
    letter-spacing: 0.12em;
  }
}
.p-env-btn {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 0 2rem;
  margin-top: 3rem;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-env-btn {
    gap: 0 1rem;
    margin-top: 6rem;
  }
}
.p-env-btn__item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 17.2rem;
  height: 3.8rem;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .p-env-btn__item {
    width: calc(50% - 0.5rem);
    height: 6.6rem;
    font-size: 1.6rem;
  }
}
.p-env-btn__item a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border: 1px solid #3064db;
  color: #3064db;
  border-radius: 5rem;
  background: #fff;
  transition: 0.3s;
  padding: 0 0 0.2rem;
}
@media (any-hover: hover) {
  .p-env-btn__item a:hover {
    background: #3064db;
    color: #fff;
    border: 1px solid #fff;
    opacity: 1;
  }
}
.p-env-btn__item a:focus-visible, .p-env-btn__item a:active {
  background: #3064db;
  color: #fff;
  border: 1px solid #fff;
  opacity: 1;
}

.p-treat {
  background: #d7eaf8;
  padding: 8rem 0 5.6rem;
}
@media screen and (max-width: 767px) {
  .p-treat {
    position: relative;
    padding: 4rem 1.9rem 5rem;
  }
}
.p-treat__wrap {
  max-width: 100rem;
  margin: 0 auto;
}
.p-treat__inner {
  background: #fff;
  margin: 4.8rem 0 0;
  padding: 4rem;
}
@media screen and (max-width: 767px) {
  .p-treat__inner {
    margin: 4rem 0 0;
    padding: 2.5rem 2.5rem 4rem;
  }
}
.p-treat__ttl {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1;
  color: #308ddb;
}
.p-treat-define {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3.2rem 0;
  margin: 4rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-treat-define {
    gap: 1rem 0;
    margin: 3rem 0 0;
  }
}
.p-treat-define__ttl {
  flex-shrink: 0;
  width: 23rem;
  color: #308ddb;
  font-weight: 700;
  line-height: 2.25;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #d7eaf8;
}
@media screen and (max-width: 767px) {
  .p-treat-define__ttl {
    width: 100%;
    line-height: 1;
    padding: 0 0 1.2rem;
  }
}
.p-treat-define__ttl:last-of-type {
  border-bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-treat-define__ttl:last-of-type {
    border-bottom: 1px solid #d7eaf8;
  }
}
.p-treat-define__txt {
  width: calc(100% - 23rem);
  border-bottom: 1px solid #d7eaf8;
  line-height: 2.25;
  padding: 0 0 3.2rem;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .p-treat-define__txt {
    width: 100%;
    line-height: 1.75;
    border-bottom: 0;
    letter-spacing: 0.05em;
    padding: 0 0 4rem;
  }
}
.p-treat-define__txt:last-of-type {
  border-bottom: 0;
  padding-bottom: 0;
}
.p-treat__btn {
  width: 24rem;
  height: 4.6rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  margin: 4rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-treat__btn {
    width: 30rem;
    height: 3.85rem;
    font-size: 1.6rem;
    margin: 3rem auto 0;
    padding-right: 2.3rem;
  }
}
.p-treat__btn a {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border: 1px solid #308ddb;
  border-radius: 5rem;
  background: #fff;
  color: #308ddb;
  padding: 0 0 0.2rem;
}
@media (any-hover: hover) {
  .p-treat__btn a:hover {
    background: #308ddb;
    border: 1px solid #fff;
    color: #fff;
    opacity: 1;
  }
  .p-treat__btn a:hover::before {
    filter: brightness(0) invert(1);
  }
}
.p-treat__btn a:focus-visible, .p-treat__btn a:active {
  background: #308ddb;
  border: 1px solid #fff;
  color: #fff;
  opacity: 1;
}
.p-treat__btn a:focus-visible::before, .p-treat__btn a:active::before {
  filter: brightness(0) invert(1);
}
.p-treat__btn a::before {
  content: "";
  position: absolute;
  top: 1.7rem;
  right: -2.8rem;
  width: 5.8rem;
  height: 0.6rem;
  background: url(../img/common/icn_arrow_bl.svg) 0 0/100% 100% no-repeat;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .p-treat__btn a::before {
    top: 1.4rem;
    right: -2.3rem;
    width: 4.8rem;
    height: 0.48rem;
  }
}

.p-benefits {
  padding: 8rem 0 5.6rem;
}
@media screen and (max-width: 767px) {
  .p-benefits {
    padding: 4rem 1.9rem 11rem;
  }
}
.p-benefits__wrap {
  max-width: 100rem;
  margin: 0 auto;
}
.p-benefits__ttl {
  font-size: 3.1rem;
  letter-spacing: 0.05em;
  font-weight: 800;
  line-height: 1;
  color: #308ddb;
  margin: 10rem 0 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-benefits__ttl {
    font-size: 2.1rem;
    margin: 10rem 0 2rem;
  }
}
.p-benefits__ttl:first-of-type {
  margin-top: 7rem;
}
@media screen and (max-width: 767px) {
  .p-benefits__ttl:first-of-type {
    margin-top: 4.5rem;
  }
}
@media screen and (max-width: 767px) {
  .p-benefits__ttl {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .p-benefits__ttl::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #3064db;
  }
}
.p-benefits__ttl span {
  flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .p-benefits__ttl span {
    padding: 0 1.5rem 0 0;
  }
}
.p-benefits-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  flex-flow: column;
  gap: 3.2rem 0;
  border-right: 1px solid #308ddb;
  border-bottom: 1px solid #308ddb;
  border-bottom-right-radius: 5.8rem;
  padding: 3.5rem 6rem 7rem 1rem;
}
@media screen and (max-width: 767px) {
  .p-benefits-list {
    padding: 0;
    border: 0;
  }
}
.p-benefits-list__item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-benefits-list__item {
    align-items: flex-start;
  }
}
.p-benefits-list__img {
  width: 13.6rem;
  height: 11.8rem;
}
@media screen and (max-width: 767px) {
  .p-benefits-list__img {
    width: 7rem;
    height: 7rem;
    padding: 1rem 0 0;
  }
}
.p-benefits-list__img img {
  max-width: 100%;
  max-height: 100%;
}
.p-benefits-list-define {
  width: calc(100% - 16rem);
}
@media screen and (max-width: 767px) {
  .p-benefits-list-define {
    width: calc(100% - 8.7rem);
  }
}
.p-benefits-list-define__ttl {
  font-size: 2.6rem;
  font-weight: 800;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-benefits-list-define__ttl {
    font-size: 1.6rem;
  }
}
.p-benefits-list-define__txt {
  line-height: 1.875;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .p-benefits-list-define__txt {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 767px) {
  .p-benefits-list-define__none {
    display: none;
  }
}